Mailinglist Archive: opensuse (4348 mails)

< Previous Next >
Re: [SLE] Problem with apache + mod_perl + websieve
  • From: zentara <zentara@xxxxxxxxxxx>
  • Date: Fri, 4 Oct 2002 08:23:59 -0400
  • Message-id: <20021004082359.29b3b049.zentara@xxxxxxxxxxx>
On Fri, 4 Oct 2002 14:09:26 +0200
Pep Serrano <pep@xxxxxxxxxxx> wrote:

> Hi zentara,
>
> Thanks for your asnwer. You were rigth it was nothing about mod_perl, just
> PERL cgi...
>
> Anyway I downloaded the last version and still get the same errors... I can
> not find a reason why it doesn't locate a module that is installed@INC.
> I'll be trying and I post a message to the list when I find answers...

I will tell you what I would do. Start copying Admin.pm to everywhere
in @INC. :-) I've done it before as a desparate last ditch effort. But before
you try that.............

If you look closely at your error message, it says the error occurs at
funclib.pl line 5 BEGIN
I would go there and see if there is a spelling error, or even comment
the line out, and see if it runs afterwords. It might be some weird error that
just reports it can't find Admin.pm, but the real cause is something else.

--
use Perl; #powerful programmable prestidigitation

< Previous Next >
Follow Ups